# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "aori_types"
version = "0.1.2"
description = "Aori_types, a part of the Aori.io SDK."
license = "MIT"
repository = "https://github.com/aori-io/aori-sdk-rs"

[dependencies.alloy-primitives]
version = "0.4.2"

[dependencies.alloy-sol-macro]
version = "0.4.2"

[dependencies.alloy-sol-types]
version = "0.4.2"

[dependencies.chrono]
version = "0.4.0"

[dependencies.ethers]
version = "2.0.10"

[dependencies.once_cell]
version = "1.17.1"

[dependencies.serde]
version = "1.0.0"

[dependencies.serde_json]
version = "1.0.0"
